export default {
  path: '/project',
  component: () => import('@/layout/index'),
  redirect: '/project/list',
  name: 'Project',
  meta: { title: '项目管理', icon: 'el-icon-office-building' },
  children: [
    {
      path: 'list',
      name: 'ProjectList',
      component: () => import('@/views/project/index'),
      meta: { title: '项目列表' }
    },
    {
      path: 'building',
      name: 'BuildingList',
      component: () => import('@/views/project/building/index'),
      meta: { title: '楼宇列表' }
    },
    {
      path: 'room',
      name: 'RoomList',
      component: () => import('@/views/project/room/index'),
      meta: { title: '房源列表' }
    }
  ]
} 