export default {
  path: '/system',
  component: () => import('@/layout/index'),
  redirect: '/system/department-member',
  name: 'System',
  meta: { title: '系统管理', icon: 'el-icon-s-tools' },
  children: [
    {
      path: 'department-member',
      component: () => import('@/views/system/department-member/index'),
      name: 'DepartmentMember',
      meta: { title: '部门成员管理', icon: 'el-icon-office-building' }
    }
  ]
} 